/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/

#parallax-bg3 {
	z-index: 1000;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0;
	width: 940px;
	margin-left: -470px; /* move left by half element's width */
	}
	/* balloon */
	#bg3-1 {
		position: absolute;
		top: 890px;
		left: 665px;
		}
	#bg3-1a {
		position: absolute;
		top: 1110px;
		left: 865px;
		}
	#bg3-1b {
		position: absolute;
		top: 1020px;
		left: 715px;
		}
	#bg3-1c {
		position: absolute;
		top: 1080px;
		left: 825px;
		}
	#bg3-2 {
		position: absolute;
		top: 1550px;
		left: 500px;
		}
	#bg3-2a {
		position: absolute;
		top: 1570px;
		left: 811px;
		}
	#bg3-2b {
		position: absolute;
		top: 1362px;
		left: 599px;
		}
	#bg3-2c {
		position: absolute;
		top: 1492px;
		left: 599px;
		}
	#bg3-3 {
		position: absolute;
		top: 1868px;
		left: 403px;
		}
	#bg3-4 {
		position: absolute;
		top: 2030px;
		left: 313px;
		}
	#bg3-4a {
		position: absolute;
		top: 2260px;
		left: 733px;
		}
	#bg3-4b {
		position: absolute;
		top: 2340px;
		left: 523px;
		}
	#bg3-4c {
		position: absolute;
		top: 2340px;
		left: 803px;
		}

         #bg3-5 {
		position: absolute;
		top: 2490px;
		left: 423px;
		}
         #bg3-5a {
		position: absolute;
		top: 2620px;
		left: 743px;
		}
         #bg3-5b {
		position: absolute;
		top: 2690px;
		left: 543px;
		}
         #bg3-5c {
		position: absolute;
		top: 2710px;
		left: 733px;
		}
         #bg3-6 {
		position: absolute;
		top: 2660px;
		left: 353px;
		}
         #bg3-7 {
		position: absolute;
		top: 3540px;
		left: 263px;
		}
         #bg3-7a {
		position: absolute;
		top: 3340px;
		left: 299px;
		}
         #bg3-7b {
		position: absolute;
		top: 3160px;
		left: 513px;
		}
         #bg3-7c {
		position: absolute;
		top: 3420px;
		left: 383px;
		}
/* midground (clouds) */
#parallax-bg2 {
	z-index: 2;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0;
	width: 1200px;
	margin-left: -600px; /* move left by half element's width */
	}
	#bg2-1 {
		position: absolute;
		top: 162px;
		left: 200px;
		}
	#bg2-2 {
		position: absolute;
		top: 300px;
		left: 1150px;
		}
	#bg2-3 {
		position: absolute;
		top: 543px;
		left: -35px;
		}
	#bg2-4 {
		position: absolute;
		top: 1180px;
		left: 250px;
		}
	#bg2-5 {
		position: absolute;
		top: 900px;
		left: 890px;
		}
/* background (clouds) */
#parallax-bg1 {
	z-index: 1;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0;
	width: 1200px;
	margin-left: -600px; /* move left by half element's width */
	}
	#bg1-1 {
		position: absolute;
		top: 85px;
		left: -270px;
		}
	#bg1-2 {
		position: absolute;
		top: 440px;
		left: 795px;
		}
	#bg1-3 {
		position: absolute;
		top: 900px;
		left: -220px;
		}
	#bg1-4 {
		position: absolute;
		top: 1020px;
		left: 450px;
		}

